openal_buffer_loadwav
openal_context_current
OpenAL Functions
PHP Manual

# openal_context_create

(PECL openal:0.1)

openal_context_create — Create an audio processing context

### Description

resource openal_context_create ( resource `$device` )

### Parameters

`device`

  An Open AL(Device) resource (previously created by openal_device_open()).

### Return Values

Returns an Open AL(Context) resource on success or `FALSE` on failure.

### See Also

- openal_device_open()
- openal_context_destroy()

openal_buffer_loadwav
openal_context_current
OpenAL Functions
PHP Manual